<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="pipwerksWrapperSCORM12" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata><schema>ADL SCORM</schema><schemaversion>1.2</schemaversion></metadata>
  <organizations default="pipwerks">
    <organization identifier="pipwerks" structure="hierarchical">
      <title>It had me in stitches</title>
      <item identifier="wrapper_4202" isvisible="true" identifierref="4202" parameters="?questions=CLOV_25simpsons.xml">
        <title>Celebrating the Simpsons</title>
      </item>
      <item identifier="wrapper_4197" isvisible="true" identifierref="4197" parameters="?questions=PRES_25humour.xml">
        <title>What do we mean by 'funny'?</title>
      </item>
      <item identifier="wrapper_4204" isvisible="true" identifierref="4204" parameters="?questions=MCSV_25spam.xml">
        <title>Spam, spam, spam, spam, spam...</title>
      </item>
      <item identifier="wrapper_4210" isvisible="true" identifierref="4210" parameters="?questions=MSVI_25friends.xml">
        <title>Enter Rachel</title>
      </item>
      <item identifier="wrapper_4212" isvisible="true" identifierref="4212" parameters="?questions=MCVI_25father-ted.xml">
        <title>Will he manage?</title>
      </item>
   </organization>
  </organizations>
  <resources>
    <resource identifier="obj302" type="webcontent" adlcp:scormtype="asset" href="objectives.html?pathway=302">
    </resource>
    <resource identifier="4202" type="webcontent" adlcp:scormtype="sco" href="stitches.html?questions=CLOV_25simpsons.xml">
      <file href="CLOV_swf" />
      <file href="CLOV_25simpsons.xml" />
      <file href="video1.swf" />
      <dependency identifierref="common_files"/>
    </resource>
    <resource identifier="4197" type="webcontent" adlcp:scormtype="asset" href="stitches.html?questions=PRES_25humour.xml">
      <file href="PRES.swf" />
      <file href="PRES_25humour.xml" />
      <dependency identifierref="common_files"/>
    </resource>
    <resource identifier="4204" type="webcontent" adlcp:scormtype="sco" href="stitches.html?questions=MCSV_25spam.xml">
      <file href="MCSV.swf" />
      <file href="MCSV_25spam.xml" />
      <file href="video1.swf" />
      <dependency identifierref="common_files"/>
    </resource>
    <resource identifier="4210" type="webcontent" adlcp:scormtype="sco" href="stitches.html?questions=MSVI_25friends.xml">
      <file href="MSVI.swf" />
      <file href="MSVI_25friends.xml"/>
      <file href="video1.swf" />
      <dependency identifierref="common_files"/>
    </resource>
    <resource identifier="4212" type="webcontent" adlcp:scormtype="sco" href="stitches.html?questions=MCVI_25father-ted.xml">
      <file href="MCVI.swf" />
      <file href="MCVI_25father-ted.xml" />
      <file href="video1.swf" />
      <dependency identifierref="common_files"/>
    </resource>
	<!-- Common files shared by all SCOs-->
	<resource identifier="common_files" type="webcontent" adlcp:scormtype="asset">
          	<file href="stitches.html" />
		<file href="loginEOI.swf" />
		<file href="feedback.swf" />
		<file href="transcript.swf" />
		<file href="tips.swf" />
		<file href="instructions.swf" />
		<file href="SCORM_API_wrapper.js" />
		<file href="language_en.xml" />
	</resource>	
  </resources>
</manifest>